version: 1.14.8
files:
  - url: Tekapo Slakt Etikettapp-1.14.8.AppImage
    sha512: BWtXSs7BrEegn7JarOVguI8CMFG4yhNXBCTQ54VFRo0qUB40ws4S4XYPGkXFHS+FXd4MOC/uq27EfFEUk9H7Gw==
    size: 118626094
    blockMapSize: 124738
path: Tekapo Slakt Etikettapp-1.14.8.AppImage
sha512: BWtXSs7BrEegn7JarOVguI8CMFG4yhNXBCTQ54VFRo0qUB40ws4S4XYPGkXFHS+FXd4MOC/uq27EfFEUk9H7Gw==
releaseDate: '2026-03-20T15:20:53.764Z'
